Skip to main content

Access to ECCO

The Economics Compute Cluster (ECCO) has migrated to the BioHPC environment, and accounts are not handled on this website anymore. See the BioHPC User Guide.

Latest Tweets

Error: Could not authenticate you.

Upgrade of R to 2.7 on SSB server

Print Friendly, PDF & Email

R has been upgraded from R 2.6.1 to 2.7 on the restricted-access SSB server. Also upgraded installed packages:

  • lattice (0.17-6 to 0.17-7)
  • MCMCpack (0.9-3 to 0.9-4)
  • mgcv (1.3-30 to 1.3-31)

If users need any further packages installed, please let us know at virtualrdc@cornell.edu.